﻿body { margin: auto auto; background-color: #fff; color: Black; font-family: Arial,Helvetica,sans-serif; font-size: 12px; }
a { font-size: 12px; color: #004276; }
    a:hover { text-decoration: underline !important; }
    a img { border: none; }
img { border: none; }
h1 { font-size: 26px; }
h2 { font-size: 22px; }
h3 { font-size: 16px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; font-weight: 700; }
p { font-size: 12px; }

.Frame { margin: auto auto; width: 985px; border-color: #214A88; border-width: 1px; border-style: solid; font-size: 12px; }
.HeaderLayout .Header { background-color: #214A88; height: 106px; }
.Header .Banner { height: 106px; width: 412px; float: left; }
.Header .Member { float: left; width: 325px; height: 75px; padding: 20px 0 0 0; }
    .Header .Member .Search { float: left; width: 290px; height: 30px; margin: 0px 0 0 41px; padding: 0 0 10px; }
        .Header .Member .Search .txtSearch { height: 15px; width: 150px; margin-right: 3px; }
        .Header .Member .Search .btnSearch { border-right: 1px solid #BFBFBF; border-bottom: 1px solid #AFAFAF; background-color: #F3F3F3; color: black; padding: 1px; font: bold 13px Verdana, Helvetica,sans-serif; text-decoration: none; }
    .Header .Member .Social { float: left; margin: 10px 0 0 55px; }
        .Header .Member .Social a { }
            .Header .Member .Social a .Facebook { width: 16px; height: 16px; }
            .Header .Member .Social a .GooglePlus { width: 16px; height: 16px; }
            .Header .Member .Social a .LinkedIn { width: 16px; height: 16px; }
            .Header .Member .Social a .Twitter { width: 16px; height: 16px; }
    .Header .Member .Login { float: left; margin: 10px 0 0 0; width: 200px; padding: 0 0 0 8px; font-family: Arial,Helvetica,sans-serif; }

.Member .Login .LoginBar .dvDisplayName { font-size: 14px; color: White; text-decoration: none; font-weight: bold; float: left; padding: 0 5px 0 0; }

.Header .Member .Login .LoginBar a { font-size: 13px; text-decoration: none; font-weight: bold; color: white; float: left; }
.Header .Member .Login .Divide { font-weight: Bold; padding: 0 2px; float: left; color: white; font-size: 13px; }
.Header .Member .Login .JoinBar a { font-size: 13px; color: white; text-decoration: none; font-weight: bold; float: left; }

.Header .Advertising { margin: 8px 0 0 45px; float: left; width: 190px; height: 90px; }

/*  ============  NAVIGATION  ================  */

.header-nav { font-family: Arial,Helvetica,sans-serif; }
    .header-nav .header-nav-right-border { background-image: url( '/~/media/Images/MEN/Editorial/Layout/nav_right.ashx' ); width: 8px; float: right; height: 51px; }
    .header-nav .header-nav-left-border { background-image: url( '/~/media/Images/MEN/Editorial/Layout/nav_left.ashx' ); width: 8px; float: left; height: 51px; }
    .header-nav .header-nav-categories { background-image: url( '/~/media/Images/MEN/Editorial/Layout/nav_bg.ashx' ); background-repeat: repeat-x; width: 949px; height: 51px; margin-left: 8px; line-height: 25px; padding-left: 20px; }
        .header-nav .header-nav-categories a { color: Black; font-weight: bold; text-decoration: none; font-weight: 700; }
        .header-nav .header-nav-categories img { padding: 7px 7px 3px 7px; }
        .header-nav .header-nav-categories .header-nav-right { padding: 0; width: 272px; float: right; }
            .header-nav .header-nav-categories .header-nav-right a { font: bold 10px Verdana, Helvetica, Sans-serif; color: #fff; text-decoration: none; }
        .header-nav .header-nav-categories .current { color: #9e2024; font-weight: bold; text-decoration: none; }
.header-subnav { clear: both; font-size: 10px; }
    .header-subnav a { font: bold 10px Verdana, Arial, Sans-Serif; text-decoration: none; }
    .header-subnav .header-subnav-right-border { background-image: url( '/~/media/Images/MEN/Editorial/Layout/subnav_right.ashx' ); background-repeat: no-repeat; width: 8px; float: right; height: 23px; }
    .header-subnav .header-subnav-categories { }
        .header-subnav .header-subnav-categories .header-subnav-links { background-color: #e5e2d1; width: 440px; float: right; height: 17px; padding-top: 6px; }
.HeaderLayout .NavigationLayout .SubNavigationLayout { }
    .HeaderLayout .NavigationLayout .SubNavigationLayout .header-subnav-topics { background-image: url( '/~/media/Images/MEN/Editorial/Layout/hot_topics_bg.ashx' ); background-repeat: repeat-x; border-left: #fff 4px solid; padding: 6px 0 0 10px; width: 523px; float: left; height: 17px; }
        .HeaderLayout .NavigationLayout .SubNavigationLayout .header-subnav-topics a { text-decoration: none; font: bold 10px Verdana,Arial,Sans-Serif; }
        .HeaderLayout .NavigationLayout .SubNavigationLayout .header-subnav-topics .hot-topics { color: #a63741; font: 700 10px Arial,Helvetica,Sans-Serif; }
    .HeaderLayout .NavigationLayout .SubNavigationLayout .header-subnav-seperator { background-image: url( '/~/media/Images/MEN/Editorial/Layout/subnav_seperator.ashx' ); background-repeat: no-repeat; height: 23px; margin-left: 596px; }

/*  =========  ORDER FORM IN EDITORIAL LAYOUT  ============= */

.OrderFormInEditorialLayout { background-color: #f1efe2; }
.ofie-horizontal-header { font-weight: 700; font-size: 20px; color: #9e2024; text-align: center; margin: 0; padding: 5px 0 15px; }


/*  ============  FOOTER  ================  */

.FooterControl { background-color: #214A88; clear: both; color: white; margin-top: 10px; padding: 5px; text-align: center; font-family: Arial,Helvetica,sans-serif; }
    .FooterControl p { font-size: 12px; margin: 0; }
    .FooterControl a { color: white; font-size: 10px; }
        .FooterControl a:hover { text-decoration: underline; }
    .FooterControl li { float: left; margin: 0 10px; }
    .FooterControl .footer-links { width: 975px; text-align: center; padding-top: 8px; }
        .FooterControl .footer-links a { font-size: 10px; }

/*  =========  ADVERTISEMENT  ============  */

.LeftLayout { position: fixed; top: 0px; padding: 0; margin: 0; left: 5px; }
.RightLayout { position: fixed; top: 0px; padding: 0; margin: 0; right: 5px; }

/*FB back button error fix for Chrome*/

/*  =========  SAILTHRU SLIDER  =================  */
.recommendationFooter {visibility:hidden;}
div.recommendation.sailthruRecommendation > div#sailthru-concierge > div.recommendationWrapper > div.recommendationThumb > a > img { width: 50px; height: 50px; }